[
	"textures/manalabs/scp/empty",
	"textures/manalabs/scp/attachables/doctor_mask",
	"textures/manalabs/scp/attachables/acid_gun",
	"textures/manalabs/scp/attachables/flesh_armor_1",
	"textures/manalabs/scp/attachables/laser",
	"textures/manalabs/scp/attachables/flesh_armor_2",
	"textures/manalabs/scp/attachables/lighting_gun",
	"textures/manalabs/scp/entity/zombie_049",
	"textures/manalabs/scp/entity/donkey_049",
	"textures/manalabs/scp/entity/scp173",
	"textures/manalabs/scp/entity/creeper_049",
	"textures/manalabs/scp/entity/spider_049",
	"textures/manalabs/scp/entity/skeleton_049",
	"textures/manalabs/scp/entity/chicken_049",
	"textures/manalabs/scp/entity/sheep_049",
	"textures/manalabs/scp/entity/scp058",
	"textures/manalabs/scp/entity/scp096",
	"textures/manalabs/scp/entity/camel_049",
	"textures/manalabs/scp/entity/scp049",
	"textures/manalabs/scp/entity/cow_049",
	"textures/manalabs/scp/entity/scp4195",
	"textures/manalabs/scp/entity/acid_gun_projectile",
	"textures/manalabs/scp/entity/scp610",
	"textures/manalabs/scp/entity/scp439",
	"textures/manalabs/scp/entity/scp610_tentacle",
	"textures/manalabs/scp/entity/horse_049",
	"textures/manalabs/scp/entity/pig_049",
	"textures/manalabs/scp/items/doctor_mask",
	"textures/manalabs/scp/items/flesh_axe",
	"textures/manalabs/scp/items/guide_book",
	"textures/manalabs/scp/items/waste",
	"textures/manalabs/scp/items/rib",
	"textures/manalabs/scp/items/flesh_boots",
	"textures/manalabs/scp/items/acid_gun",
	"textures/manalabs/scp/items/flesh_leggings",
	"textures/manalabs/scp/items/flesh_helmet",
	"textures/manalabs/scp/items/tentacle",
	"textures/manalabs/scp/items/flesh_chestplate",
	"textures/manalabs/scp/items/flesh_shovel",
	"textures/manalabs/scp/items/flesh_pickaxe",
	"textures/manalabs/scp/items/chunk_of_flesh",
	"textures/manalabs/scp/items/sting",
	"textures/manalabs/scp/items/flesh_sword",
	"textures/manalabs/scp/items/lighting_gun",
	"textures/manalabs/scp/items/flesh_hoe",
	"textures/manalabs/scp/ui/back",
	"textures/manalabs/scp/ui/entity_scp049_hidden",
	"textures/manalabs/scp/ui/entity_scp4195",
	"textures/manalabs/scp/ui/entity_scp058",
	"textures/manalabs/scp/ui/flesh_eq",
	"textures/manalabs/scp/ui/entity_scp049",
	"textures/manalabs/scp/ui/entity_scp439",
	"textures/manalabs/scp/ui/entity_scp610",
	"textures/manalabs/scp/ui/entity_scp4195_hidden",
	"textures/manalabs/scp/ui/entity_scp096",
	"textures/manalabs/scp/ui/exit",
	"textures/manalabs/scp/ui/entity_scp173_hidden",
	"textures/manalabs/scp/ui/entity_scp173",
	"textures/manalabs/scp/ui/weapons",
	"textures/manalabs/scp/ui/about"
]